@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Helvetica-Bold';
	src: url('../fonts/helveticaneueltstd-bd.eot');
	src: url('../fonts/helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneueltstd-bd.woff2') format('woff2'),
		 url('../fonts/helveticaneueltstd-bd.woff') format('woff'),
		 url('../fonts/helveticaneueltstd-bd.ttf') format('truetype');
		 
}
@font-face {
	font-family: 'Helvetica-Regular';
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneueltstd-roman-webfont.woff2') format('woff2'),
		 url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
		 url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype');
		 
}
@font-face {
	font-family: 'Helvetica-Light';
	src: url('../fonts/helvetican-forweb.eot');
	src: url('../fonts/helvetican-forweb.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helvetican-forweb.woff2') format('woff2'),
		 url('../fonts/helvetican-forweb.woff') format('woff'),
		 url('../fonts/helvetican-forweb.ttf') format('truetype');
		 
}
@font-face {
  font-family: 'BodoniStd-Bold';
  src: url('../fonts/BodoniStd-Bold.eot?#iefix') format('embedded-opentype'),
  	   url('../fonts/BodoniStd-Bold.otf')  format('opentype'),
	   url('../fonts/BodoniStd-Bold.woff') format('woff'), 
	   url('../fonts/BodoniStd-Bold.ttf')  format('truetype'), 
	   url('../fonts/BodoniStd-Bold.svg#BodoniStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BodoniStd-Italic';
  src: url('../fonts/BodoniStd-Italic.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/BodoniStd-Italic.otf')  format('opentype'),
	   url('../fonts/BodoniStd-Italic.woff') format('woff'), 
	   url('../fonts/BodoniStd-Italic.ttf')  format('truetype'), 
	   url('../fonts/BodoniStd-Italic.svg#BodoniStd-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BodoniStd-PosterItalic';
  src: url('../fonts/BodoniStd-PosterItalic.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/BodoniStd-PosterItalic.otf')  format('opentype'),
	   url('../fonts/BodoniStd-PosterItalic.woff') format('woff'), 
	   url('../fonts/BodoniStd-PosterItalic.ttf')  format('truetype'), 
	   url('../fonts/BodoniStd-PosterItalic.svg#BodoniStd-PosterItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { color:#333232; text-transform:capitalize; font-weight:700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:50px;}
h2{ font-size:20px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:13px;}

p, ul, ol, li { font-size:14px; font-weight:400; color:#363d40; line-height: 24px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-weight:400;
	font-size:14px; 
	line-height:22px;
	overflow-x:hidden;
	color:#363d40;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#ffffff;
}
body * a:hover {
	color:#ffffff;
	}
body * a:focus {
	outline:none;
	color:#ffffff;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}

/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:left;}
.transition-child * {transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
* {
 box-sizing: border-box; 
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box;
word-wrap:break-word;	
}
.main_section { background-repeat:no-repeat; background-position:center center; background-size:cover; text-align:center; position:relative; padding:50px;}
.main_section:after {content: ""; position: absolute; top:0; left:0; width: 100%; height: 100%; background-color: rgba(70,187,135,0.5); z-index: 1;}
.main_section .act_table { width:100%;}
.main_section .act_tablecell { height:100vh; width:100%;}
.main_section .act_tablecell a.logo {}
.main_section .act_tablecell h2 {font-family: 'BodoniStd-Italic'; font-size:40px; padding-bottom:6px; color:#404141; margin-top:32px; font-weight:600; text-transform:capitalize; line-height:48px;}
.main_section .act_tablecell p {font-size:55px; padding-bottom:22px; color:#ffffff; font-family: 'BodoniStd-PosterItalic'; line-height:60px;}
.main_section .act_tablecell a.button-link {display:inline-block; text-align:center; padding:10px 15px; line-height:20px; font-size:11px; font-family: 'Helvetica-Bold'; position:relative; background-color:#ca5953; text-transform:uppercase; color:#ffffff; max-width:100%; border-radius:5px;}
.main_section .inner_text { position:relative; z-index:999;}